.logo-img {
  height: 50px;
  width: auto;
}

.nomenu .t3-mainnav { display: none; }

.t4-main-body {
  padding-top: 0;
}

.btn {
    /* color: #fff; */
    text-transform: capitalize !important;
}

body.modal-open .modal {
  background-color: transparent;
  top:0;
  bottom: 0;
}


/*
.pagination.btn-group {
  gap:0;
}
*/

.nav-tabs .nav-link {
    font-size: 0.9em;
}

.species_pagination {
  /* bg-info */
  background: #477171;
  margin:0;
  padding:0;
}

div.species_pagination > nav > ul {
  gap: 0;
  padding: 0;
  margin: 0;
}

div.species_pagination > nav > ul > li {
  color: #fff;
}

.species-tab { padding-left: 0px; padding-right: 0px; }
.nav-tabs > li > a { color: #fff !important; text-transform: capitalize !important; }
.nav-tabs > li.active > a { background-color: #32553f !important } 
.nav-link > a { color: #fff !important; text-transform: capitalize !important; }
.caret { color: #fff !important; }

.species-btn { margin: 0 !important; font-size: 0.8em; padding-left: 0px; padding-right: 0px; text-transform: capitalize !important; border-radius:unset; color:#fff;} 
.species-btn-large { margin: 0 !important; font-size: 12px; padding: 3px 0; height: 58px; white-space: normal;} 
.species-row { margin: 0; margin-right: 0; margin-left: 0; }

.highlighted { background-color: #b4d0d0; }

.clashing { background-color: #ffff00; }

.add-padding { padding: 0 0 1em 0; }

.add-padding-all { padding: 1em 1em 1em 1em; }

.no-padding { padding: 0 !important; }

.project-col img { width: 100%; text-align: center; }

.project-col-logo img { height: 450px; width: auto !important; }

.project-btn { background-color: #ffffff; }

.image-btn { width: 100%; padding: 0; border: 0; margin: auto; }

.image-btn img { padding: 0; border: 0; margin: auto; }

.btn-projects { text-align: center;   }

.project-sidebar-image { margin: 15px 15px 50px 15px;}

.project-sidebar-image > img { border-radius: 5%; width: 220px;}

.logo-project-image { /*border-radius: 50%; height: 100px; border-radius: 5%; height: 120px;*/  }

.long-species-name { font-size: 65%; }



#fullscreen-button { position: absolute; border: none; background-color: rgba(0, 0, 0, 0.4); color: white; bottom: 8px; right: 8px; z-index: 100;/*transform: translate(-50%, -50%);*/}
#fullscreen-exit-button { position: absolute; border: none; background-color: rgba(0, 0, 0, 0.4); color: white; bottom: 40px; right: 40px; z-index: 100;} /*top 680px */
#fullscreen-invert-image { position: absolute; border: none; background-color: rgba(0, 0, 0, 0.4); color: white; bottom: 40px; right: 120px; z-index: 100;} /*top 680px */

.view-kioskv1 #fullscreen-button { position: absolute; border: none; background-color: rgba(0, 0, 0, 0.8); color: white; bottom: 0; right: 0; z-index: 100;/*transform: translate(-50%, -50%);*/}
.view-kioskv1 #fullscreen-exit-button { position: absolute; border: none; background-color: rgba(0, 0, 0, 0.8); color: white; bottom: 40px; right: 40px; z-index: 100;} /*top 680px */



:fullscreen .carousel-inner > .item > img {
	height: 100vh;
	max-height: 100vh;
	margin-left: auto;
	margin-right: auto;
}
:-moz-full-screen .carousel-inner > .item > img {
	height: 100vh;
	max-height: 100vh;
	margin-left: auto;
	margin-right: auto;
}:-webkit-full-screen .carousel-inner > .item > img {
	height: 100vh;
	max-height: 100vh;
	margin-left: auto;
	margin-right: auto;
}:-ms-fullscreen .carousel-inner > .item > img {
	height: 100vh;
	max-height: 100vh;
	margin-left: auto;
	margin-right: auto;
}


#photoCarousel:fullscreen #fullscreen-invert-image {
  visibility: visible;
}
#photoCarousel:not(:fullscreen) #fullscreen-invert-image {
  visibility: hidden;
}
#photoCarousel:-moz-full-screen #fullscreen-invert-image {
  visibility: visible;
}
#photoCarousel:not(:-moz-full-screen) #fullscreen-invert-image {
  visibility: hidden;
}
#photoCarousel:-webkit-full-screen #fullscreen-invert-image {
  visibility: visible;
}
#photoCarousel:not(:-webkit-full-screen) #fullscreen-invert-image {
  visibility: hidden;
}
#photoCarousel:-ms-fullscreen #fullscreen-invert-image {
  visibility: visible;
}
#photoCarousel:not(:-ms-fullscreen) #fullscreen-invert-image {
  visibility: hidden;
}

 
.view-kioskv1 :fullscreen #photoCarouselInner > .item > img {
	height: 100vh;
	max-height: 100vh;
	margin-left: auto;
	margin-right: auto;
}
.view-kioskv1 :-moz-full-screen #photoCarouselInner > .item > img {
	height: 100vh;
	max-height: 100vh;
	margin-left: auto;
	margin-right: auto;
}
.view-kioskv1 :-webkit-full-screen #photoCarouselInner > .item > img {
	height: 100vh;
	max-height: 100vh;
	margin-left: auto;
	margin-right: auto;
}
.view-kioskv1 :-ms-fullscreen #photoCarouselInner > .item > img {
	height: 100vh;
	max-height: 100vh;
	margin-left: auto;
	margin-right: auto;
}



 
#photoCarousel:fullscreen #fullscreen-exit-button {
  visibility: visible;
}
#photoCarousel:not(:fullscreen) #fullscreen-exit-button {
  visibility: hidden;
}
#photoCarousel:-moz-full-screen #fullscreen-exit-button {
  visibility: visible;
}
#photoCarousel:not(:-moz-full-screen) #fullscreen-exit-button {
  visibility: hidden;
}
#photoCarousel:-webkit-full-screen #fullscreen-exit-button {
  visibility: visible;
}
#photoCarousel:not(:-webkit-full-screen) #fullscreen-exit-button {
  visibility: hidden;
}
#photoCarousel:-ms-fullscreen #fullscreen-exit-button {
  visibility: visible;
}
#photoCarousel:not(:-ms-fullscreen) #fullscreen-exit-button {
  visibility: hidden;
}

#photoCarousel:fullscreen #fullscreen-button {
  visibility: hidden;
}
#photoCarousel:not(:fullscreen) #fullscreen-button {
  visibility: visible;
}
#photoCarousel:-moz-full-screen #fullscreen-button {
  visibility: hidden;
}
#photoCarousel:not(:-moz-full-screen) #fullscreen-button {
  visibility: visible;
}
#photoCarousel:-webkit-full-screen #fullscreen-button {
  visibility: hidden;
}
#photoCarousel:not(:-webkit-full-screen) #fullscreen-button {
  visibility: visible;
}
#photoCarousel:-ms-fullscreen #fullscreen-button {
  visibility: hidden;
}
#photoCarousel:not(:-ms-fullscreen) #fullscreen-button {
  visibility: visible;
}

textarea.form-control {
  max-width: 100%;
}

.progress-bar-queued {
  /*background-color: #f3dc68;*/
  /* background-color: #f6c67a; */
  /* background-color: #fddfaf; */
  background-color: #fed971;
  color: black;
}
.progress-bar-screenedout {
  /* background-color: #e19556; */
  /*background-color: #ff9742;*/
  /*background-color: #e19556;*/
  background-color: #999;
}
.progress-bar-partclassed {
  background-color: #a5cfc6;
  color: black;
  /*background-color: #a5cfc6;*/
}
.progress-bar-fullyclassed {
  /*background-color: #32553f;*/
  /*background-color: #00ba8a; */
  /*background-color: #00a37a;*/
  /*background-color: #00a87e;*/
  background-color: #008a67;
}

.species-mammal-btn {
  /* pale version
  background-color: #b3c8b3;
  color: #224634;
  border: 1px;
  border-color: #a6c2b2;
  */

  background-color: #66a381;
  color: #fff;
  border-color: #5a9674;
  
}

/* Hover state */
.species-mammal-btn:hover {
  /* pale version background-color: #b0c8b3; */
  background-color: #5a9674;
}

/* Clicked (active) state */
.species-mammal-btn:active {
  /* pale version background-color: #b0c8b3; */
  background-color: #5a9674;
}

/* Focus state (keyboard navigation) */
/*
.species-mammal-btn:focus {
    outline: none;
    box-shadow: 0 0 0 3px var(--btn-focus-ring);
  }
*/
.species-bird-btn {
  /* pale version
  background-color: #a8c4c4;
  color: #23484d;
  border: 1px;
  border-color: #a5bdbd;
  */

  background-color: #85b3b3;
  color: #fff;
  border-color: #75a9a9;
}

/* Hover state */
.species-bird-btn:hover {
  /* pale version background-color: #a8c4c4; */
  background-color: #75a9a9;
}

/* Clicked (active) state */
.species-bird-btn:active {
  /* pale version background-color: #a8c4c4; */
  background-color: #75a9a9;
}

.species-general-btn {
  /* pale version
  background-color: #b2bfb7;
  color: #1a3a2b;
  border: 1px;
  border-color: #a1b6a8;
  */
  background-color: #32553f;
  color: #fff;
  border-color: #294533;
}

/* Hover state */
.species-general-btn:hover {
  /* pale version background-color: #b2bfb7; */
  background-color: #32553f;
}

/* Clicked (active) state */
.species-general-btn:active {
  /* pale version background-color: #b2bfb7; */
  background-color: #32553f;
}

.btn.btn-primary:hover {
  background-color: #fff;
  color: #04a177;
  border-color: #04a177;
}

.form-select:focus {
  box-shadow: none;
  border-color: #04a177;
}

.nav-tabs.nav-link{
  color: #212529;
}

.nav-tabs .nav-link:hover{
  color: #04a177;
}

.nav-tabs .nav-link:focus{
  color: #04a177;
}

.progress-bar{
  background-color: #85b3b3;
}

.accordion-button:not(.collapsed){
  color: #212529;
  background-color: #dcf4ee;
  box-shadow: none;
}

.accordion-button.collapsed{
  color: #212529;
  background-color: #dcf4ee;
  box-shadow: none;
}

.accordion-button::after{
  color: #212529;
}

/* Collapsed icon color (blue) */
/*
accordion-button.collapsed::after {
   background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23212529' viewBox='0 0 16 16'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
*/
/* Expanded icon color (green) */

accordion-button:not(.collapsed)::after {
   background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23212529' viewBox='0 0 16 16'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
   transform: rotate(-180deg);
}


.accordion-button.collapsed i {
  color: #212529;
}

.accordion-button:not(.collapsed) i {
  color: #212529;
}
}

